# ViPER4Android audio effect profile !
# Created 2016-01-03   01:32:11

profile_name=环绕音质模式

viper4android.headphonefx.enable=boolean=true
viper4android.speakerfx.enable=boolean=false
viper4android.speakerfx.spkopt.enable=boolean=false
viper4android.headphonefx.playbackgain.enable=boolean=true
viper4android.headphonefx.fireq.enable=boolean=true
viper4android.headphonefx.convolver.enable=boolean=false
viper4android.headphonefx.colorfulmusic.enable=boolean=true
viper4android.headphonefx.diffsurr.enable=boolean=false
viper4android.headphonefx.vhs.enable=boolean=true
viper4android.headphonefx.reverb.enable=boolean=true
viper4android.headphonefx.dynamicsystem.enable=boolean=false
viper4android.headphonefx.dynamicsystem.tube=boolean=false
viper4android.headphonefx.fidelity.bass.enable=boolean=true
viper4android.headphonefx.fidelity.clarity.enable=boolean=true
viper4android.headphonefx.cure.enable=boolean=true
viper4android.headphonefx.playbackgain.ratio=string=300
viper4android.headphonefx.playbackgain.maxscaler=string=300
viper4android.headphonefx.playbackgain.volume=string=100
viper4android.headphonefx.fireq=string=custom
viper4android.headphonefx.fireq.custom=string=6.0;5.5;3.5;1.2;1.0;0.5;1.4;1.8;3.5;8.5;
viper4android.headphonefx.convolver.kernel=string=
viper4android.headphonefx.convolver.crosschannel=string=0
viper4android.headphonefx.colorfulmusic.coeffs=string=150;425
viper4android.headphonefx.colorfulmusic.midimage=string=200
viper4android.headphonefx.diffsurr.delay=string=500
viper4android.headphonefx.vhs.qual=string=1
viper4android.headphonefx.reverb.roomsize=string=0
viper4android.headphonefx.reverb.roomwidth=string=0
viper4android.headphonefx.reverb.damp=string=100
viper4android.headphonefx.reverb.wet=string=0
viper4android.headphonefx.reverb.dry=string=50
viper4android.headphonefx.dynamicsystem.coeffs=string=100;5600;40;80;50;50
viper4android.headphonefx.dynamicsystem.bass=string=0
viper4android.headphonefx.fidelity.bass.mode=string=1
viper4android.headphonefx.fidelity.bass.freq=string=50
viper4android.headphonefx.fidelity.bass.gain=string=600
viper4android.headphonefx.fidelity.clarity.mode=string=2
viper4android.headphonefx.fidelity.clarity.gain=string=100
viper4android.headphonefx.cure.crossfeed=string=1
viper4android.headphonefx.outvol=string=100
viper4android.headphonefx.channelpan=string=0
viper4android.headphonefx.limiter=string=100
viper4android.speakerfx.limiter=string=100
